BANK KALTENG - Feature #1047

Payroll Report - Wage Type Recap - Penambahan Filter Employee Office

04/13/2022 11:32 AM - Mega Yunita

Status: Closed Start date: 04/13/2022
Priority: Urgent Due date: 04/14/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk membuatkan filter Employee Office di Wage Type Recap.

ReportID : 1300021
RDLName : PRPTPYWTRECAP
HeadeTitle : Report WT Recap

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR > Payroll Accounting > Payroll Report > Wage Type Recap

Semoga dapat dimengerti

Terimakasih

History

#1 - 04/13/2022 11:32 AM - Mega Yunita
- File Screenshot_163.png added

#2 - 04/13/2022 11:36 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from High to Urgent

#3 - 04/14/2022 11:10 AM - Mega Yunita
- File Screenshot_163.png added

Mas Azid, tolong juga buatkan filter untuk Report Type 0002

#4 - 04/14/2022 03:02 PM - M Azid Wahyudi
dear mega ,, udah bisa di test ya

makasih

#5 - 04/14/2022 03:03 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

#6 - 04/14/2022 04:14 PM - Mega Yunita
Sudah jid, thank youu

#7 - 04/14/2022 04:14 PM - Mega Yunita
- Status changed from QA Test to Closed
http://103.168.134.28:31130/

Screenshot_163.png 46.9 KB 04/13/2022 Mega Yunita
Screenshot_163.png 46.9 KB 04/14/2022 Mega Yunita
